*{
    margin: 0;
    padding: 0;
}
html{
    font-size: 10px;
    scroll-behavior: smooth;
    overflow-x: hidden;
}
body{
     background-color: #B5838D; 
    overflow-x: hidden;
}


/* Header */

header{
    /* background-color: #B5838D; */
    margin-bottom: 5rem;
    position: relative;
}

.Heading-photo{
    width: 100%;
}
nav{
    
    font-family: 'Inter' , sans-serif;
    text-align: right;
    font-size: 2rem;
    position: relative;
    margin-bottom: 1rem;
    /* margin-top: 1rem; */
}
nav :link{
    background-color: #FFCDB2;
   border: 1px solid #FFCDB2;
   border-radius: 10%;
    color: #000000;
    text-decoration: none;
    padding: 1rem;
}


.button:hover{
    background-color:#FFB994;
    transition-delay: 1s;
}
.button:active{
    background-color: #FFA575;
}

.header-1{
    margin-bottom: 5rem;
}

.header-2{
    color: #E5989B; 
    font-size: 30rem;
    font-family: 'Inter' , sans-serif;
    position: absolute;
    margin-left: 683px;
    margin-top: -844px;

    /* color: #e0dfdc; */
    /* background-color: #333; */
    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
}

.header-3
{
    color: #E5989B; 
    font-size: 20rem;
    font-family: 'Inter' , sans-serif;
    position: absolute;
    margin-left: 564px;
    margin-top: -532px;

    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
}


/* BUttons */
.header-for-button{
    display: flex;
    justify-content: right;
    /* align-items: center; */
}

.btn-mobile-nav{
    border: none;
    background: none;
    cursor: pointer;
}
.icon-mobile-nav{
    height: 4.8rem;
    width: 4.8rem;
    color: #333;
}
.icon-mobile-nav[name="close-outline"]{
    display:none;
}
.btn-mobile-nav{
    display: none;
}
.main-nav{
    /* display: inline-block; */
    text-decoration: none;
    color: #333;
    font-weight: 500;
    font-size: 4rem;
    
}


/* Header end */

/* Article */

article{
    display: flex;
    align-items: center;
    margin-bottom: 5rem;
}

.article-photo
{
    width: 100%;
    border-radius: 5%;
    box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.575);
}

.article-fon1
{
    text-align: center;
    font-style: normal;
    font-size: 4.5em;
    font-family: 'Inter',sans-serif;
    color: #E5989B;

    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);

    
}

/* End article */

/* Section */
section{
    margin-bottom: 5rem;
}

.Section-Sub-box
{
    text-align: center;
    margin-bottom:  5rem;

}

.Section-font1{
    font-size: 4.5em;
    font-style: normal;
    font-family: 'Inter',sans-serif;
    /* color: #000000; */
    margin-bottom: 5rem;


    color: #E5989B; 
    /* font-size: 15rem; */
    font-family: 'Inter' , sans-serif;
    /* position: absolute; */
    /* margin-left: 574px; */
    /* margin-top: -576px; */

    /* color: #e0dfdc; */
    /* background-color: #333; */
    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
}
.Section-font2{
    font-size: 2.5em;
    font-style: normal;
    font-family: 'Inter',sans-serif;
    color: #000000;
    margin-bottom: 5rem;
}


.Section-Sub-box-2
{
    text-align: center;
}


.About-me-Box
{
    display: flex;
    align-items: center;
}
.Me
{
    width: 100%;
    border-radius: 5%;
    box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.575);
}
.Me-font
{
    font-size: 2.5em;
    font-style: normal;
    font-family: 'Inter',sans-serif;
    color: #000000;
}

.About-me-Box-1{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin-bottom: 5rem;
    
    
}
.Me-font1
{
    font-size: 4.5em;
    font-style: normal;
    /* font-family: 'Inter',sans-serif; */
    /* color: #000000; */
    text-align: center;
    font-style: normal;
    font-family: 'Lobster', cursive;
    color: #E5989B;

    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
    align-self:center;
}
/* Services */

.Service-box
{
    display: flex;
    
}

.Service-Button
{
    
}
.Service-Button:link
{
    text-decoration: none;
}
.Service-Button:hover
{
    opacity: 0.8;
    transition-delay: 1s;
}
.Service-sub-font
{
    font-family: 'Inter' , sans-serif;
    font-size: 2rem;
    margin-bottom: 3rem;
    color: #000000;
}


.Service-photo
{
    width: 90%;
    border-radius: 10%;
    
}


/* End section */

/* Products */


.Products-sub-box
{
    
    display: flex;
    margin-bottom: 5rem;
    
}
.test{
    text-align: center;
}

.Products-font-1
{
    font-size: 5.5em;
    font-style: normal;
    /* font-family: 'Inter',sans-serif; */
    /* color: #000000; */

    text-align: center;
    font-style: normal;
    font-size: 5.5em;
    font-family: 'Lobster', cursive;
    color: #E5989B;

    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
      margin-bottom: 5rem;
}

.Items
{
    width: 80%;
    border-radius: 5%;
    
}
.Item-sub-font
{
    font-size: 2.5rem;
    font-family: 'Inter' , sans-serif;
    margin-bottom: 1rem;
}
.Products-button
{
    font-family: 'Inter' , sans-serif;
    font-size: 2.5rem;
}
.Products-button:link
{
    background-color: #FFCDB2;
    border: 1px solid #FFCDB2;
    border-radius: 5px;
    /* border-radius: 20%; */
     color: #000000;
     text-decoration: none;
     padding: 0.5rem;
     /* padding: 1rem; */
}
.Products-button:hover
{
    background-color:#FFB994;
    transition-delay: 1s;
}
.button:active{
    background-color: #FFA575;
}


.Starting{
    text-align: center;
    margin-bottom: 5rem;
   
}
.starting-photo{
    width: 50%;
    border-radius: 5%;
}

.Starting-text{
    text-decoration: none;
    color: #000000;
}

/* ENd products */

/* Contacts */


footer
{
    background-color: #6D6875;
}

.contacts-font-1
{
    font-size: 5.5em;
    font-style: normal;
    /* font-family: 'Inter',sans-serif; */
    /* color: #000000; */

    text-align: center;
    font-style: normal;
    font-size: 5.5em;
    font-family: 'Lobster', cursive;
    color: #E5989B;

    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(8, 1, 1, 0.9);
    

}

.contacts-box
{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.button{
    text-decoration: none;
    font-size: 2.5rem;
    color: #000000;
}

.fonts
{
    font-size: 4rem;
    text-align: center;
}


/* f


/* Form */
.Forms{
    text-align: center;
    
}
.Form-font {
    font-weight: 400;
    font-family: "Inter", sans-serif;
    font-size: 4.1rem;
    text-decoration: none;
    margin-left: 2rem;
    margin-bottom: 2rem;
}


.Form-font {
    font-weight: 400;
    font-family: "Inter", sans-serif;
    font-size: 4.1rem;
    text-decoration: none;
    margin-left: 2rem;
    margin-bottom: 2rem;
}

.Form-Button {
    font-weight: 400;
    font-family: "Inter", sans-serif;
    font-size: 4.1rem;
    text-decoration: none;
    color: #01161e;
    border: 1px solid #01161e;
    border-radius: 5%;
    padding: 1rem;
    background-color: #ffdab9;
    margin-left: 2rem;
    margin-bottom: 2rem;
}


/* end */
